Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353887 - hibernate-commons-annotations-5.0.1.Final is available
Summary: hibernate-commons-annotations-5.0.1.Final is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hibernate-commons-annotations
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1181081 1353598 1354178
TreeView+ depends on / blocked
 
Reported: 2016-07-08 10:47 UTC by gil cattaneo
Modified: 2016-08-29 16:24 UTC (History)
3 users (show)

Fixed In Version: hibernate-commons-annotations-5.0.1-1.fc25, hibernate-commons-annotations-5.0.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-04 10:45:35 UTC


Attachments (Terms of Use)
update to 5.0.1.Final (deleted)
2016-07-08 10:50 UTC, gil cattaneo
no flags Details | Diff
update to 5.0.1.Final (deleted)
2016-07-08 11:22 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2016-07-08 10:47:56 UTC
Latest upstream release: 5.0.1.Final
Current version/release in rawhide: 4.0.4-3.fc24
URL: https://github.com/hibernate/hibernate-commons-annotations/tags
Please, consider upgrading

Comment 1 gil cattaneo 2016-07-08 10:50:12 UTC
Created attachment 1177613 [details]
update to 5.0.1.Final

- add OSGi support
- remove duplicate file

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14819715

Comment 2 gil cattaneo 2016-07-08 11:22:09 UTC
Created attachment 1177618 [details]
update to 5.0.1.Final

- set jboss-logging-annotations scope to compile

Comment 3 Jan Kurik 2016-07-26 04:43:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.


Note You need to log in before you can comment on or make changes to this bug.